function init(hero) {
    hero.setName("Beast/Henry McCoy");
    hero.setTier(4);
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Leggings");
    hero.setBoots("Feet");
    
    hero.addPowers("tgheroes:xmen_hank");
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 3.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
    
    hero.setDefaultScale(1.1);
}

